<?php

/** @var \Laravel\Lumen\Routing\Router $router */

/*
|--------------------------------------------------------------------------
| Application Routes
|--------------------------------------------------------------------------
|
| Here is where you can register all of the routes for an application.
| It is a breeze. Simply tell Lumen the URIs it should respond to
| and give it the Closure to call when that URI is requested.
|
*/

$router->group(['prefix' => 'api/payment-gateway'], function () use ($router) {
    $router->post('Va/RegPen', 'PaymentController@va_registration');
    $router->post('Va/CheckStatus', 'PaymentController@va_checkstatus');

    $router->post('MC/Qris/Dynamic', 'PaymentController@qris');
});
